User Meta Manager <= 3.4.6 - Authenticated Blind SQL Injection

2016-02-04T00:00:00
ID WPVDB-ID:8380
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-31T00:00:00

Description

WordPress Vulnerability - User Meta Manager <= 3.4.6 - Authenticated Blind SQL Injection